0

I have a fresh installation of Magento but this error is showing on all of the pages.This may be duplicate of some other but I cannot find solution for my problem so asking here. enter image description here

When I trace back it get me to minicart file and points here : enter image description here

Please let me know what I am missing or doing wrong I checked there is no jQuery conflicts and did deploy cache clean etc. I have a child theme of luma. Actually I did replaced it's 2.3.4 database with 2.2.7 magento site. So codebase is 2.3.4 and db is 2.2.7 is this create problem? tried disabling all modules and child theme but error is still there. TIA

  • Are you sure that you have fresh Magento? any other theme installed or something? or any module installed? please brief... – Virang Jethva Jun 1 at 13:27
  • Have you tried to reinstall it? I am not sure but maybe it's related to database. Which Magento 2 version you have? Have you added any module by composer for Magento? – kunj Jun 1 at 17:16
  • Not any other , I have child theme of luma and there are RMA plugin from Land of Coder, magefan blog and amasty store locator installed – Charanjeet Singh Jun 2 at 3:45
  • I also added some more info in question – Charanjeet Singh Jun 2 at 3:54
  • @kunj Can you please help which type of database error it can be – Charanjeet Singh Jun 3 at 9:49
0

I found the solution. I tried to add bootstrap js direct from admin content footer. I removed it now this error is gone

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.